cURL
curl --request GET \ --url https://crm.universal.rollout.com/api/documents/{id} \ --header 'Authorization: Bearer <token>' \ --header 'X-Rollout-Credential-Id: <api-key>'
{ "id": "<string>", "name": "<string>", "category": "<string>", "status": "<string>", "type": "<string>", "fileUrl": "<string>", "fileSize": 123, "mimeType": "<string>", "fileSignature": "<string>", "folderId": "<string>", "created": "<string>", "updated": "<string>", "receivedDate": "<string>", "requiresSignature": true, "isSigned": true, "signedBy": [ {} ], "signedDate": "<string>", "isActive": true, "loanId": "<string>", "borrowerId": "<string>", "propertyId": "<string>", "transactionId": "<string>", "userId": "<string>", "originalIds": {}, "original": {}, "rolloutUpdated": "<string>" }
Authorization JWT
The Rollout Credential ID to use for queries/mutations
OK
Show child attributes